﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Tektronix THS720A: (1 year) VER RS-232 /5522A+SC600
DATE:                  2017-04-07 13:23:06
AUTHOR:                Fluke
REVISION:              $Revision: 19178 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       57
CONFIGURATION:         Fluke 5522A
CONFIGURATION:         Fluke Ocal (600MHz)
=============================================================================
#
#  Procedure Author:
#        ZY, GMO
#
#  Source(s):
#        Tektronix THS710A, THS720A, THS730A & THS720P TekScope Service manual
#        070-9752-02
#
#  Additional Equipment Required:
#        Banana to Banana Cable(two required)
#        50 Ohm BNC Cable
#        50 Ohm Feedthrough Termination
#        Dual Banana to BNC Adapter
#        RJ-45 to 9-pin female null modem adapter(standard)
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  5522A        Standby
  1.003  O_CAL        +Freq = 600 MHz; Mode = LeveledSine; Voltage = 1 Vpp
  1.004  ENDIF

  1.005  MATH         @UUT_Manufacturer = "Tektronix"
  1.006  MATH         @UUT_Model        = "THS720A"
  1.007  MATH         @Frequency        = "60 MHz"
  1.008  MATH         @NumChan          = 2
  1.009  MATH         @CalDev           = "Fluke 5522A"
  1.010  MATH         @CalChan          = 1
  1.011  MATH         @CalMultiChan     = 0

  1.012  CALL         Sub Tektronix THS700x (1 year) VER RS-232 /5502A,O_CAL

  1.013  END
